body {
	background: #feedea;
	color:black;
	font-family: Verdana, Helvetica,'trebuchet MS', sans-serif;
    font-size: 14px;
}

h1 {
	font-size: 32px;
}

.searchResponse {
	background: white;
	border-radius: 6px;
	min-height: 220px;
	width: 100%;
}

.center {
	text-align: center;
}

.justify {
	text-align: justify;
}

.pre-line {
	white-space: pre-line;
}

.contact-logo > img,
.header-logo > img {
	width: 150px;
}

.white-block {
	background: white;
	color:#2892D7;
}


.row-list{
	display: inline-grid;
	margin-left: 10px;
	min-width: 120px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.white-block-title {
	background:#2892D7;
	margin: 20px 0px;
    padding: 2px 40px 2px 20px;
    font-size: 18px;
    color:white;
    display: inline-block;
}

.blue-block-title {
	background:white;
	margin: 20px 0px;
    padding: 2px 40px 2px 20px;
    font-size: 18px;
    color:#2892D7;
    display: inline-block;
}

.apps-title {
	width: 70%;
	margin:auto;
}

.contact-message {
	height:200px !important;
}

.margin-strat {
	padding-bottom:10px;
}


.twitter-typeahead {
	width: 100%;
}

.search_anwser_title {
	color: #bdbdbd;
	font-size: 17px;
	margin: 5px 0px 5px 5px;
}

.search_anwser_value {
	color: #49b7e3;
	font-size: 17px;
	margin: 5px 0px 5px 5px;
}

.search_anwser_row {
	border-bottom: 1px solid #feedea;
}


.disc {
	font-size: 10px;
}

.phone-container {
  position: relative;
  min-height: 710px;
}

.phone-android {
  position: absolute;
  top: 0px;
}

.phone-iphone {
  position: absolute;
  right: 50px;
  top: 50px;
}


.bigAlpha {
    font-size:15pt;
    color: #2892D7;
    font-weight:bold;
		margin-top:5px;
}

.white {
    color:white;
}

.bold {
    font-weight: bold;
}


.ozWidgetRioButton_ {
    border: 1px solid #d5d5d5;
    border: 1px solid rgba(0,0,0,.17);
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,.05);
    box-shadow: 0 1px 0 rgba(0,0,0,.05);
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: background-color .218s,border-color .218s,box-shadow .218s;
    transition: background-color .218s,border-color .218s,box-shadow .218s;
    -webkit-user-select: none;
    -webkit-appearance: none;
    background-color: #fff;
    background-image: none;
    color: #262626;
    cursor: pointer;
    outline: none;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: auto
}

.ozWidgetRioButton_:hover {
    border: 1px solid #aaa;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.1);
    box-shadow: 0 1px 0 rgba(0,0,0,0.1)
}

.ozWidgetRioButton_:active {
    background-color: #e5e5e5;
    border: 1px solid #aaa;
    border: 1px solid rgba(0,0,0,.25);
    -webkit-box-shadow: inset 0 1px 0 #ddd;
    box-shadow: inset 0 1px 0 #ddd;
    color: #262626
}

.ozWidgetRioButtonIcon_ {
    float: left
}

.ozWidgetRioButtonSvg_ {
    display: block
}

.ozWidgetRioButtonContentWrapper_ {
    height: 100%;
    width: 100%
}

.ozWidgetRioPlusOneButton_,.ozWidgetRioPlusOneButton_:hover,.ozWidgetRioPlusOneButton_:active {
    color: #db4437
}

.ozWidgetRioButtonPlusOne_ {
    fill: #db4437
}

.ozPlusoneStarholder_ {
    float: left;
    white-space: nowrap
}

.ozPlusonePublisherButton_ {
    cursor: pointer;
    display: block;
    outline: 0;
    position: relative;
    text-decoration: none
}

.ozWidgetRioButtonPlusOneSvgFallback {
    position: absolute;
}

.contact-main {
    font-size: 36px;
    margin: 5px;
}

.hasError {
	border-color: #E74C3C;
}

#contact, #info, #mobile {
	outline: 0;
}

.texteg a {
    color: #2892D7;
}

span.twitter-typeahead .tt-menu,
span.twitter-typeahead .tt-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: none;
  font-size: 14px;
  text-align: left;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}
span.twitter-typeahead .tt-suggestion {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333333;
  white-space: nowrap;
}
span.twitter-typeahead .tt-suggestion.tt-cursor,
span.twitter-typeahead .tt-suggestion:hover,
span.twitter-typeahead .tt-suggestion:focus {
  color: #ffffff;
  text-decoration: none;
  outline: 0;
  background-color: #337ab7;
}
.input-group.input-group-lg span.twitter-typeahead .form-control {
  height: 46px;
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 6px;
}
.input-group.input-group-sm span.twitter-typeahead .form-control {
  height: 30px;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
}
span.twitter-typeahead {
  width: 100%;
}
.input-group span.twitter-typeahead {
  display: block !important;
  height: 34px;
}
.input-group span.twitter-typeahead .tt-menu,
.input-group span.twitter-typeahead .tt-dropdown-menu {
  top: 32px !important;
}
.input-group span.twitter-typeahead:not(:first-child):not(:last-child) .form-control {
  border-radius: 0;
}
.input-group span.twitter-typeahead:first-child .form-control {
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
.input-group span.twitter-typeahead:last-child .form-control {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.input-group.input-group-sm span.twitter-typeahead {
  height: 30px;
}
.input-group.input-group-sm span.twitter-typeahead .tt-menu,
.input-group.input-group-sm span.twitter-typeahead .tt-dropdown-menu {
  top: 30px !important;
}
.input-group.input-group-lg span.twitter-typeahead {
  height: 46px;
}
.input-group.input-group-lg span.twitter-typeahead .tt-menu,
.input-group.input-group-lg span.twitter-typeahead .tt-dropdown-menu {
  top: 46px !important;
}


@media (max-width: 768px) {
	.header-logo {
		
	}

	.header-logo > img {
		width: 70px;
	}
}

@media (max-width: 992px) {
  #contact-form > .row,
  body > .row {
    padding-left:15px;
    padding-right:15px;
  }
}


.breadcrumb {
	background-color:transparent !important;
	padding-left: 0px !important;
}

.breadcrumb>li+li:before {
	color: #337ab7;
}

.h1-small {
	font-size:18px;
	margin:0;
}
